---
wagl:
  algorithm_information:
    algorithm_version: 2.0
    nbar_doi: http://dx.doi.org/10.1109/JSTARS.2010.2042281
    nbar_terrain_corrected_doi: http://dx.doi.org/10.1016/j.rse.2012.06.018
  ancillary:
    aerosol:
      id:
      - d19d0722-dc4f-53e7-8343-5a02b0fb53f0
      tier: AATSR_CMP_MONTH
      value: 0.06012343615293503
    brdf:
      alpha_1:
        band_1: 0.17864270818928385
        band_11: 0.17548984867783896
        band_12: 0.04224501451869682
        band_2: 0.1787404401285066
        band_3: 0.437304292601648
        band_4: 0.15652300513759113
        band_5: 0.15652009517903506
        band_6: 0.15649865661399254
        band_7: 0.28557709380576357
        band_8: 0.2855826700851937
        band_8a: 0.2855810100972927
      alpha_2:
        band_1: 0.11056384101331307
        band_11: 0.11203820208726109
        band_12: 0.12389941413867064
        band_2: 0.11053823475927957
        band_3: 0.07384398534886732
        band_4: 0.11312370002660843
        band_5: 0.11312442771269546
        band_6: 0.11313508736702536
        band_7: 0.08504736866651437
        band_8: 0.08503433988851726
        band_8a: 0.08504973578474238
      id:
      - 8c999b95-5be6-5a52-9de7-62a2e8585ba6
      tier: DEFINITIVE
    elevation:
      id:
      - 27ca9489-8222-5117-96f6-2af42655c604
      - 8ad73086-72cf-561a-aa0f-1e3c64d53384
    ozone:
      id:
      - 8770d769-6332-5aaa-8105-f9329c878a9c
      tier: DEFINITIVE
      value: 0.294
    water_vapour:
      id:
      - 4e232b23-da3d-5f25-a8b1-cee07755f765
      tier: DEFINITIVE
      value: 1.1500000000000001
  id: 6a0a8ee5-e4f0-40a9-85fa-bbc7a73d16eb
  parameters:
    buffer_distance: 8000
    esun:
      BAND-1: 1916.543043051025
      BAND-11: 233.32015853593944
      BAND-12: 79.79962346100504
      BAND-2: 1958.9976709638336
      BAND-3: 1834.31723164372
      BAND-4: 1497.7206541279213
      BAND-5: 1382.588719207028
      BAND-6: 1261.6163456636984
      BAND-7: 1154.9385416050488
      BAND-8: 1022.8945748087357
      BAND-8A: 932.7993443396556
    method: 2
    normalized_solar_zenith: 45.0
    rori: 0.52
    vertices:
    - 3
    - 3
  source_datasets:
    acquisition_datetime: 2020-08-31 01:25:15.255893Z
    atime: 2022-07-31 15:48:51Z
    ctime: 2020-08-31 09:49:30Z
    mtime: 2020-08-31 09:49:25Z
    owner_id: '12232'
    platform_id: SENTINEL_2A
    sensor_id: MSI
    source_level1: /g/data/fj7/Copernicus/Sentinel-2/MSI/L1C/2020/2020-08/25S130E-30S135E/S2A_MSIL1C_20200831T011731_N0209_R088_T53JKJ_20200831T030602.zip
  system_information:
    hostname: gadi-cpu-clx-0681.gadi.nci.org.au
    runtime_id: 45f6d79a-10e8-11ed-beff-0000018bfe80
    time_processed: 2022-07-31 15:48:51.052157Z
    uname: 'Linux gadi-cpu-clx-0681.gadi.nci.org.au 4.18.0-372.13.1.el8.nci.x86_64
      #1 SMP Mon Jul 4 08:46:44 AEST 2022 x86_64'
gqa:
  colors:
    blue: 20.0
    green: 5021.0
    red: 11.0
    teal: 786.0
    yellow: 16.0
  error_message: no errors
  final_qa_count: 5794
  granule: S2A_OPER_MSI_L1C_TL_VGS1_20200831T030602_A027112_T53JKJ_N02.09
  ref_date: '2014-05-28T00:00:00+00:00'
  ref_source: GQA_v3
  ref_source_path: /g/data/v10/eoancillarydata/GCP/GQA_v3/wrs2/102/079/LC81020792014148LGN00_B6.TIF
  residual:
    abs:
      x: 0.25
      xy: 0.36
      y: 0.27
    abs_iterative_mean:
      x: 0.2
      xy: 0.32
      y: 0.25
    cep90: 0.54
    iterative_mean:
      x: 0.19
      xy: 0.31
      y: 0.25
    iterative_stddev:
      x: 0.13
      xy: 0.2
      y: 0.15
    mean:
      x: 0.19
      xy: 0.31
      y: 0.25
    stddev:
      x: 1.5
      xy: 1.57
      y: 0.48
fmask:
  parameters:
    cloud_buffer_distance_metres: 0.0
    cloud_shadow_buffer_distance_metres: 0.0
    frantz_parallax_sentinel_2: false
  percent_class_distribution:
    clear: 99.98222115496296
    cloud: 0.01588940305459117
    cloud_shadow: 0.001634836325245729
    snow: 7.0351563176558e-05
    water: 0.0001842540940338424
s2cloudless:
  parameters:
    average_over: 4
    dilation_size: 2
    threshold: 0.4
  percent_class_distribution:
    clear: 100.0
    cloud: 0.0
software_versions:
- name: modtran
  url: http://www.ontar.com/software/productdetails.aspx?item=modtran
  version: 6.0.1
- name: wagl
  url: https://github.com/GeoscienceAustralia/wagl
  version: 5.8.3
- name: eugl
  url: https://github.com/OpenDataCubePipelines/eugl
  version: 0.5.2
- name: gverify
  url:
  version: v0.25c
- name: fmask
  url: https://www.pythonfmask.org/
  version: 0.5.5
- name: s2cloudless
  url: https://github.com/sentinel-hub/sentinel2-cloud-detector
  version: 1.5.0
- name: tesp
  url: https://github.com/OpenDataCubePipelines/tesp
  version: 0.14.1
- name: eodatasets3
  url: https://github.com/GeoscienceAustralia/eo-datasets
  version: 0.27.3
...
